TS=read_cs_bin('/skylla/cube/cube84/SST/SST.0000000234.data');
cx=[min(TS(:)) max(TS(:))];
a1=squeeze(TS(:,1,:));
a2=squeeze(TS(:,2,:));
a3=squeeze(TS(:,3,:));
a4=squeeze(TS(:,4,:));
a5=squeeze(TS(:,5,:));
a6=squeeze(TS(:,6,:));
tmp=cat(1,a2,rot90(a4,-1),rot90(a5,-1),a1);
clf
subplot(312)
h1=pcolor(tmp');shading flat, caxis(cx), box off
set(gca,'xtick',[],'ytick',[])
pos=get(gca,'position');
ax3=axes('position',[pos(1)+pos(3)/4*2 pos(2)+pos(4) pos(3)/4 pos(4)]);
h31=pcolor(rot90(a3',2));shading flat, caxis(cx), box off
set(gca,'xtick',[],'ytick',[])
ax6=axes('position',[pos(1)+pos(3)/4*2 pos(2)-pos(4) pos(3)/4 pos(4)]);
h61=pcolor(rot90(a6'));shading flat, caxis(cx), box off
set(gca,'xtick',[],'ytick',[])
